#ifndef CONNEXION_H
#define CONNEXION_H

#include <QObject>
#include <QSqlDatabase>
#include <QProgressBar>
namespace ConnexionSpace {

class Connexion : public QObject
{
    Q_OBJECT
public:
    Connexion(QObject *parent = 0);
    ~Connexion();
    bool connectToDrTux();
};

} // End namespace Common

#endif   // Connexion_H
